<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AppleUSBDisplays</string>
	<key>CFBundleGetInfoString</key>
	<string>AppleUSBDisplays 2.5.4</string>
	<key>CFBundleIdentifier</key>
	<string>com.apple.driver.AppleUSBDisplays</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>AppleUSBDisplays</string>
	<key>CFBundlePackageType</key>
	<string>KEXT</string>
	<key>CFBundleShortVersionString</key>
	<string>2.5.4</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>323.3</string>
	<key>DTCompiler</key>
	<string></string>
	<key>DTPlatformBuild</key>
	<string>11E53</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E53</string>
	<key>DTSDKName</key>
	<string></string>
	<key>DTXcode</key>
	<string>0410</string>
	<key>DTXcodeBuild</key>
	<string>11E53</string>
	<key>IOKitPersonalities</key>
	<dict>
		<key>05AC-9212-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUAJQGF6AroALEC
			wA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37394</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9214-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUAJQGF6AroALEC
			wA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37396</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9215-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAkACQAJAAkACQAKCuQVASUKgQDA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37397</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9215-0002</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQAlA4XnCucAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37397</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>ladTableVersion</key>
			<integer>2</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9216-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUAJQGF6AroALEC
			wA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37398</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9217-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQAlA4XnCucAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37399</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9217-0002</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQAlA4XnCucAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37399</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>ladTableVersion</key>
			<integer>2</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9218-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQAlA4XnCucAsQIl
			AYXoCugAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37400</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-9219-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>EDIDReadSize</key>
			<integer>128</integer>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQgm/wCF5grmALEC
			FQAlA4XnCucAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37401</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-921A-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECheQGkv8J
			AAkACQAJAAoF5AkACQAJAAkACgrkFQElCoEAFQAlA4XnCucAsQLA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37402</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<false/>
		</dict>
		<key>05AC-921B-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37403</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-921C-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37404</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-921D-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37405</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-921E-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37406</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-921F-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37407</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9220-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37408</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9221-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37409</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9222-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37410</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9223-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37411</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9230-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37424</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9231-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37425</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9232-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37426</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9233-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37427</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9234-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37428</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9235-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdQiVARUAJv8ABoIAhRAJELECJQSF1grWALECJQEGkv+F
			4QrhALECheQJAAkACgPkCgTkCQAJAAkACQAJAAoK5BUBJQqBABUA
			JQeF5wrnALECJQGF6AroALECwA==
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37429</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
		<key>05AC-9236-0002</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdRCVARUAJv8DBoIAhRAJELECdQglAQaS/4XhCuEAsQKF
			5AkACQAJAAkACQAJAAkACQAJAAkAFQElCoEAdRAVACb/f4XpCukA
			gQDA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>hasTemperature</key>
			<true/>
			<key>idProduct</key>
			<integer>37430</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>ladTableVersion</key>
			<integer>2</integer>
			<key>macMode</key>
			<true/>
			<key>needsColorCorrection</key>
			<true/>
		</dict>
		<key>05AC-9237-0001</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>ReportDescriptorOverride</key>
			<data>
			BYAJAaEBdRCVARUAJv8DBoIAhRAJELECdQglAQaS/4XhCuEAsQKF
			5AkACQAJAAkACQAJAAkACQAJAAkAFQElCoEAdRAVACb/f4XpCukA
			gQDA
			</data>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>hasTemperature</key>
			<true/>
			<key>idProduct</key>
			<integer>37431</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
			<key>needsColorCorrection</key>
			<true/>
		</dict>
		<key>05AC-92xx</key>
		<dict>
			<key>CFBundleIdentifier</key>
			<string>com.apple.driver.AppleUSBDisplays</string>
			<key>Gestalt</key>
			<dict>
				<key>hasBrightness</key>
				<integer>1</integer>
				<key>hasBrightnessButtons</key>
				<integer>1</integer>
				<key>hasMacMode</key>
				<integer>1</integer>
				<key>hasPowerButton</key>
				<integer>1</integer>
			</dict>
			<key>HIDDefaultBehavior</key>
			<string>Display</string>
			<key>HIDDisplay</key>
			<integer>1</integer>
			<key>IOClass</key>
			<string>AppleUSBDisplays</string>
			<key>IOProviderClass</key>
			<string>IOUSBInterface</string>
			<key>LADTable</key>
			<dict>
				<key>brgt</key>
				<dict>
					<key>ladNum</key>
					<string>0x00820010</string>
					<key>max</key>
					<string>0xff</string>
					<key>min</key>
					<string>0x00</string>
					<key>nvrDirtyBits</key>
					<string>0x00</string>
				</dict>
				<key>mevt</key>
				<dict>
					<key>ladNum</key>
					<string>0xff9200e4</string>
					<key>max</key>
					<string>0xff</string>
					<key>min</key>
					<string>0x00</string>
				</dict>
				<key>mmod</key>
				<dict>
					<key>ladNum</key>
					<string>0xff9200e1</string>
					<key>max</key>
					<string>0x01</string>
					<key>min</key>
					<string>0x00</string>
					<key>nvrDirtyBits</key>
					<string>0x00</string>
				</dict>
			</dict>
			<key>bConfigurationValue</key>
			<integer>1</integer>
			<key>bInterfaceNumber</key>
			<integer>0</integer>
			<key>idProduct</key>
			<integer>37376</integer>
			<key>idProductBlackList</key>
			<array>
				<integer>37395</integer>
				<integer>37392</integer>
			</array>
			<key>idProductMask</key>
			<integer>65280</integer>
			<key>idVendor</key>
			<integer>1452</integer>
			<key>macMode</key>
			<true/>
		</dict>
	</dict>
	<key>OSBundleLibraries</key>
	<dict>
		<key>com.apple.iokit.IOHIDFamily</key>
		<string>1.5</string>
		<key>com.apple.iokit.IOUSBFamily</key>
		<string>3.0.0b23</string>
		<key>com.apple.iokit.IOUSBHIDDriver</key>
		<string>3.0.0b26</string>
		<key>com.apple.kpi.iokit</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.libkern</key>
		<string>9.0.0</string>
		<key>com.apple.kpi.mach</key>
		<string>9.0.0</string>
	</dict>
</dict>
</plist>
